@Echo ON
rem @Echo OFF

rem Для вызова Построить_Окно.bat [приложение в Графическом Окне] нужно его просто запустить

rem Путь  к папке "\Глагол\Службы" из тек.папки "\Глагол\ПриложенияГОС\Заграница" [с ГОС-приложением Окно]
         set slujput=..\..\Службы
rem Путь из папки "\Глагол\Службы"  к тек.папке "\Глагол\ПриложенияГОС\Заграница" [с ГОС-приложением Окно]
                                           set tekput=..\ПриложенияГОС\Заграница
call %slujput%\ОчисткаКод.BAT Окно 

rem                          Окно-приложение в графическом окне (без разницы Построить.bat   или
rem                                                                          ПостроитьГОС.bat)
call %slujput%\Построить.bat Окно

pause;
pause;

